## org.apache.xalan.xsltc.dom
Class EmptyFilter

    java.lang.Object
      |
      +--org.apache.xalan.xsltc.dom.EmptyFilter

public final class EmptyFilter
extends java.lang.Object
implements Filter

Constructor Summary
`EmptyFilter()`

Method Summary
`boolean` `test(int node)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EmptyFilter

    public EmptyFilter()

Method Detail

### test

    public boolean test(int node)

  Specified by:
    test in interface Filter

Copyright © 2006 Apache XML Project. All Rights Reserved.